## language-pack-byn-base 8.04+20080119

=== debian/changelog ===
language-pack-byn-base (1:8.04+20080119) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Jan 2008 22:48:00 +0000
