=== debian/control ===
Source: language-pack-byn-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-byn-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-byn (>= ${Source-Version})
Suggests: language-support-byn
Conflicts: language-pack-byn (<< ${Source-Version})
Replaces: language-pack-byn (<< ${Source-Version}), language-pack-byn-base (<< ${Source-Version}), language-pack-byn (<< ${Source-Version}), language-pack-gnome-byn-base (<< ${Source-Version}), language-pack-kde-byn-base (<< ${Source-Version})
Description: translations for language Bilin 
 Translation data for all supported packages for:
 Bilin
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-byn provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-byn 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
