=== debian/control ===
Source: language-pack-byn-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6

Package: language-pack-byn-base
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6), language-pack-byn (>= ${binary:Version})
Recommends: 
Conflicts: language-pack-byn (<< ${binary:Version})
Replaces: language-pack-byn (<< ${binary:Version}), language-pack-byn-base (<< ${binary:Version}), language-pack-byn (<< ${binary:Version}), language-pack-gnome-byn (<< ${binary:Version}), language-pack-gnome-byn-base (<< ${binary:Version}), language-pack-kde-byn (<< ${binary:Version}), language-pack-kde-byn-base (<< ${binary:Version})
Description: translations for language Bilin 
 Translation data for all supported packages for:
 Bilin
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-byn provides frequent
 translation updates, so you should install this as well.
